it.ucsf.edu

Security Update:WordPress announced the release of 5.1 to address a vulnerability

Status Type

Security Update

Date and Time

Thursday, March 14, 2019 - 15:51

Reason

Security update

Impact

WordPress users

WHAT HAPPENED?

WordPress announced the release of 5.1 to address a vulnerability.

 

Advanced Users:For a complete description of the security enhancements, software enhancements and affected software refer to WordPress 5.1 Security and Maintenance Release at: https://wordpress.org/news/2019/03/wordpress-5-1-1-security-and-maintenance-release/

 

AFFECTED SYSTEMS:

  • WordPress versions 5.1 and earlier

 

WHAT’S THE PROBLEM?

Exploitation of one of these vulnerabilities could allow an attacker to take control of an affected website.

 

HOW DO I PROTECT MY WEB SITE?

WordPress recommends updating your sites immediately:

 

RELATED LINKS